How do you know if your applications are compatible with OS X El Capitan?